KDIFF3(1)

IME
kdiff3 - Orodje za primerjavo in spajanje datotek in map

SINOPSIS

kdiff3 [-u, --ignore] [--query] [--html] [--abort] [-m, --merge] [-b, --base file] [-o, --output file] [--out file] [--noauto] [--auto] [--L1 alias1] [--L2 alias2] [--L3 alias3] [-L, --fname alias] [--cs string] [--confighelp] [--config file] [File1] [File2] [File3]

OPIS

Primerja dve ali tri vhodne datoteke ali mape.

MOŽNOSTI

-u, --ignore
    Prezrto. (Uporabniško določeno.)

--query
    Prezrto. (Uporabniško določeno.)

--html
    Prezrto. (Uporabniško določeno.)

--abort
    Prezrto. (Uporabniško določeno.)

-m, --merge
    Združi vnos.

-b, --base datoteka
    Eksplicitna osnovna datoteka. Zaradi združljivosti z določenimi orodji.

-o, --output datoteka
    Izhodna datoteka. Pomeni -m. npr.: -o novadatoteka.txt

--out datoteka
    Spet izhodna datoteka. (Zaradi združljivosti z določenimi orodji.)

--auto
    Brez grafičnega uporabniškega vmesnika, če so vsi konflikti samodejno rešljivi. (Potrebuje -o datoteka)

--noauto
    Prezri --auto in vedno prikaži grafični uporabniški vmesnik.

--L1 alias1
    Vidna zamenjava imena za vhodno datoteko 1 (osnovno).

--L2 alias2
    Vidna zamenjava imena za vhodno datoteko 2.

--L3 alias3
    Vidna zamenjava imena za vhodno datoteko 3.

-L, --fname alias
    Alternativna vidna zamenjava imena. To navedite po enkrat za vsak vnos.

--cs string
    Preglasi nastavitev konfiguracije. Uporabite po enkrat za vsako nastavitev. npr.: --cs AutoAdvance=1.

--confighelp
    Pokaže seznam nastavitev konfiguracije in trenutnih vrednosti.

--config datoteka
    Uporabi drugo datoteko config.

Datoteka1
    datoteka1 za odpiranje (osnova, če ni podana prek --base)

Datoteka2
    datoteka2 za odpiranje

Datoteka3
    datoteka3 za odpiranje

GLEJTE TUDI
    Podrobnejša uporabniška dokumentacija je na voljo na help:/kdiff3 (vnesite bodisi to URL v Konqueror, ali zaženite khelpcenter help:/kdiff3).
    kf6options(7)
    qt6options(7)

AVTORJI

To stran priročnika je napisal Burkhard Lück <lueck@hube-lueck.de>.

AUTHOR

Burkhard Lueck <lueck@hube-lueck.de>
    KDiff3 man page.